// $blue: #105dbb;
// $primary:   #296ca7;
$blue: #296ca7;


// selectively import components we need from bootstrap
// see: node_modules/bootstrap/scss/bootstrap.scss
@import "bootstrap";

// local style overrides
@import "main";

// minimal bootstrap table styles but for all tables
@import "table";

@import "../css/syntax";

span.hl {
    background-color: #000000;
    display : block;
}